=== debian/changelog ===
lisaac (1:0.13.1-3) unstable; urgency=low

  * debian/control:
    - Change my mail address
    - Bump Standards-Version to 3.8.4
    - Update Build-Depends on debhelper 7
    - Update Depends on emacs23 instead of emacs22 (Closes: #571568)
  * Update debian/compat to 7
  * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <xoswald@debian.org>  Mon, 01 Mar 2010 23:51:44 +0100

lisaac (1:0.13.1-2) unstable; urgency=low

  * Add myself to Uploaders with the team's agreement.
  * Bump Standards-Version to 3.8.0.
  * Switch to quilt.
  * Add the DM-Upload-Allowed field for Xavier.
  * Pass Debian CFLAGS to upstream Makefile.
  * Move lisaac-mode from Recommends to Suggests for lisaac,
    as not all people want the whole emacs stuff pulled by default.
  * FTBFS with purpose on alpha, amd64, and ia64,
    as upstream does not support 64-bit architectures yet.

 -- Aurélien GÉRÔME <ag@debian.org>  Sat, 02 Aug 2008 09:45:45 +0200

lisaac (1:0.13.1-1) unstable; urgency=low

  * New upstream release
  * Update copyright, new copyright is GPLv3
  * add manpage for shorter
  * update lisaac manpage
  * add an epoch due to a error in my previous version numbering
  * Fix the build-depends on a new gcc version (closes: #440426, #463065)
  * Fix the dependacy on the new emacs version (closes: #434920)
  * Fix the debian/watch, fail to report upstream's version (closes: #450198)
  * Update the package description
  * Standards-Version: 3.7.3 
  * remove 01 -> 04 patches, no more relevant
  * add the 05_Makefile

 -- Xavier Oswald <x.oswald@free.fr>  Tue, 26 Feb 2008 00:22:08 +0100

lisaac (0.84-3) unstable; urgency=low

  * Oops re-add Xavier Oswald as co-maintainer.

 -- picca frederic <picca@synchrotron-soleil.fr>  Wed, 22 Nov 2006 21:14:11 +0100

lisaac (0.84-2) unstable; urgency=low

  * Fix typo error in lisaac recommends (closes: #395404)
  * Fix the descriptions of packages (closes: #395433)
  * Add the lisaac-mode package for emacs

 -- picca frederic <picca@synchrotron-soleil.fr>  Fri, 27 Oct 2006 10:08:42 +0200

lisaac (0.84-1) unstable; urgency=low

  * Initial release Closes: #379054

 -- picca frederic <picca@synchrotron-soleil.fr>  Tue,  6 Jun 2006 21:50:23 +0200
