=== debian/rules ===
#!/usr/bin/make -f

# This has to be exported to make some magic below work.
export DH_OPTIONS

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp 
ifeq (,$(filter $(shell dpkg-architecture -qDEB_BUILD_ARCH), alpha amd64 ia64))
	$(MAKE) CFLAGS="$(CFLAGS)"
else
	@echo "************************************************************************" >&2
	@echo "* Sorry, this package is not supposed to work on 64-bit architectures! *" >&2
	@echo "************************************************************************" >&2
	@false
endif
	touch build-arch-stamp

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 
	touch build-indep-stamp

clean: 
	dh_testdir
	dh_testroot
	$(MAKE) clean DESTDIR=$(CURDIR)/debian/tmp
	rm -f build-arch-stamp
	rm -f build-indep-stamp
	dh_prep

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -i
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	[ ! -f $(CURDIR)/debian/tmp/usr/share/lisaac/lib/clean  ] || rm  --verbose $(CURDIR)/debian/tmp/usr/share/lisaac/lib/clean
	[ ! -f $(CURDIR)/debian/tmp/usr/share/lisaac/lib_os/clean  ] || rm  --verbose $(CURDIR)/debian/tmp/usr/share/lisaac/lib_os/clean
	[ ! -f $(CURDIR)/debian/tmp/usr/share/lisaac/lib/number/essai  ] || rm --verbose $(CURDIR)/debian/tmp/usr/share/lisaac/lib/number/essai
	dh_install -i --sourcedir=debian/tmp

install-arch:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -s
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_install -s --sourcedir=debian/tmp
	dh_installman

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installemacsen
	dh_installexamples
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
