=== debian/watch ===
version=3
http://isaacproject.u-strasbg.fr/download/lisaac-(.*)\.tar\.gz
