=== example/Makefile ===
all:
	./compile.sh

clean:
	./clean.sh
bat:
	./bat.sh
