=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: picca frederic <picca@synchrotron-soleil.fr>
 Uploaders: Xavier Oswald <xoswald@debian.org>, Aurélien GÉRÔME <ag@debian.org>
-Build-Depends: debhelper (>= 7), gcc (>= 4.1), emacs23 | emacsen
-Standards-Version: 3.8.4
-Homepage: http://isaacproject.u-strasbg.fr/
+Build-Depends: debhelper (>= 7), gcc (>= 4.1)
+Standards-Version: 3.9.1
+Homepage: http://lisaac.org/
 DM-Upload-Allowed: yes
 
 Package: lisaac
@@ -37,6 +37,7 @@
  Lisaac is a small prototype-based programming language.
  .
  This package contains the libraries needed by the Lisaac compiler.
+ They are grouped in four categories, intra, standard, unstable and extra.
 
 Package: lisaac-doc
 Section: doc
@@ -46,6 +47,7 @@
  Lisaac is a small prototype-based programming language.
  .
  This package contains the documentation in html format.
+ Your are also provided with a pdf smart and complete documentation.
 
 Package: lisaac-mode
 Architecture: all
