=== debian/watch ===
version=3
http://lisaac.org/download/lisaac-(.*)\.tar\.gz
